uuid: 0b8806b4-a151-49f1-9a00-accf4d0d88c9
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_first_name
  module:
    - user
id: user.user.field_first_name
field_name: field_first_name
entity_type: user
bundle: user
label: 'First name'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
